[package]
name = "fuser"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
env_logger = "0.9.0"
libc = "0.2.126"
clap = { version = "3.0", features = ["cargo"] }
fuser = "0.11.0"
